package libc6-dev-i386 (not installed) failed to install/upgrade: a tentar sobre-escrever '/usr/include/bits', que também está no pacote libc6-dev-amd64:i386 2.23-0ubuntu3

Bug #1622392 reported by Adson Pinheiro Santos on 2016-09-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
Undecided
Unassigned

Bug Description

I tried to run the steam and happened the following error "You are missing the following 32-bit libraries, and Steam may not run: libc.so.6". So, I used that command to install the lib: "sudo apt-get install '^libc6.*'"; and the bug happened.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libc6-dev-i386 (not installed)
ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
Uname: Linux 4.4.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Sun Sep 11 18:47:47 2016
ErrorMessage: a tentar sobre-escrever '/usr/include/bits', que também está no pacote libc6-dev-amd64:i386 2.23-0ubuntu3
InstallationDate: Installed on 2016-03-03 (192 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: glibc
Title: package libc6-dev-i386 (not installed) failed to install/upgrade: a tentar sobre-escrever '/usr/include/bits', que também está no pacote libc6-dev-amd64:i386 2.23-0ubuntu3
UpgradeStatus: Upgraded to xenial on 2016-04-25 (139 days ago)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers